.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.241200px;}
.ls54{letter-spacing:-0.169176px;}
.ls30{letter-spacing:-0.126000px;}
.ls3a{letter-spacing:-0.121296px;}
.ls28{letter-spacing:-0.118800px;}
.ls2e{letter-spacing:-0.117000px;}
.ls4c{letter-spacing:-0.115200px;}
.ls26{letter-spacing:-0.108000px;}
.ls2d{letter-spacing:-0.099000px;}
.ls55{letter-spacing:-0.092568px;}
.ls38{letter-spacing:-0.090000px;}
.ls5e{letter-spacing:-0.089376px;}
.ls2f{letter-spacing:-0.087000px;}
.ls27{letter-spacing:-0.086400px;}
.ls5d{letter-spacing:-0.082992px;}
.ls4e{letter-spacing:-0.079800px;}
.ls29{letter-spacing:-0.079200px;}
.ls31{letter-spacing:-0.078000px;}
.ls16{letter-spacing:-0.072000px;}
.ls45{letter-spacing:-0.070224px;}
.ls35{letter-spacing:-0.063000px;}
.ls17{letter-spacing:-0.061200px;}
.ls48{letter-spacing:-0.060648px;}
.ls5{letter-spacing:-0.057600px;}
.ls32{letter-spacing:-0.051000px;}
.ls60{letter-spacing:-0.047880px;}
.ls4a{letter-spacing:-0.046800px;}
.ls2a{letter-spacing:-0.043200px;}
.ls53{letter-spacing:-0.038304px;}
.ls7{letter-spacing:-0.035136px;}
.ls36{letter-spacing:-0.033000px;}
.ls1c{letter-spacing:-0.022344px;}
.lsd{letter-spacing:-0.021600px;}
.ls6{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.018000px;}
.ls4f{letter-spacing:-0.015960px;}
.ls2b{letter-spacing:-0.014400px;}
.ls33{letter-spacing:-0.012000px;}
.ls21{letter-spacing:-0.010800px;}
.ls44{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls5a{letter-spacing:-0.006384px;}
.ls10{letter-spacing:-0.003600px;}
.ls42{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls59{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.008784px;}
.ls3b{letter-spacing:0.009576px;}
.ls23{letter-spacing:0.010800px;}
.ls37{letter-spacing:0.012000px;}
.ls15{letter-spacing:0.014400px;}
.ls14{letter-spacing:0.018000px;}
.ls1e{letter-spacing:0.021600px;}
.ls18{letter-spacing:0.025200px;}
.ls9{letter-spacing:0.026352px;}
.ls25{letter-spacing:0.028800px;}
.ls20{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.035856px;}
.ls11{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.038304px;}
.lsb{letter-spacing:0.039528px;}
.ls24{letter-spacing:0.039600px;}
.ls43{letter-spacing:0.041496px;}
.ls1f{letter-spacing:0.043200px;}
.lsa{letter-spacing:0.043920px;}
.ls64{letter-spacing:0.044688px;}
.ls22{letter-spacing:0.046800px;}
.ls3e{letter-spacing:0.047880px;}
.lsc{letter-spacing:0.048312px;}
.ls41{letter-spacing:0.051072px;}
.ls46{letter-spacing:0.054264px;}
.ls1b{letter-spacing:0.059760px;}
.ls1a{letter-spacing:0.059904px;}
.ls2{letter-spacing:0.063744px;}
.ls52{letter-spacing:0.063840px;}
.ls34{letter-spacing:0.066000px;}
.ls49{letter-spacing:0.067032px;}
.ls1d{letter-spacing:0.068400px;}
.ls51{letter-spacing:0.070224px;}
.ls62{letter-spacing:0.072000px;}
.ls39{letter-spacing:0.073416px;}
.ls58{letter-spacing:0.075600px;}
.ls3f{letter-spacing:0.076608px;}
.ls1{letter-spacing:0.079680px;}
.ls5f{letter-spacing:0.086184px;}
.ls57{letter-spacing:0.089376px;}
.ls19{letter-spacing:0.090000px;}
.ls47{letter-spacing:0.095760px;}
.ls61{letter-spacing:0.102144px;}
.ls4b{letter-spacing:0.105336px;}
.ls40{letter-spacing:0.108528px;}
.ls4d{letter-spacing:0.111720px;}
.ls63{letter-spacing:0.121296px;}
.ls3d{letter-spacing:0.127680px;}
.ls50{letter-spacing:0.134064px;}
.ls5b{letter-spacing:0.162792px;}
.ls5c{letter-spacing:0.178752px;}
.ls56{letter-spacing:0.201096px;}
.ls3c{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4c{word-spacing:-11.488008px;}
.ws29{word-spacing:-3.535200px;}
.ws37{word-spacing:-3.290400px;}
.ws39{word-spacing:-3.286800px;}
.ws31{word-spacing:-3.074400px;}
.ws3c{word-spacing:-3.031200px;}
.ws30{word-spacing:-2.934000px;}
.ws3d{word-spacing:-2.797200px;}
.ws3a{word-spacing:-2.574000px;}
.ws5{word-spacing:-2.564928px;}
.ws6{word-spacing:-2.371680px;}
.ws38{word-spacing:-2.091600px;}
.ws23{word-spacing:-1.861200px;}
.ws2c{word-spacing:-1.594800px;}
.ws22{word-spacing:-1.591200px;}
.ws59{word-spacing:-1.532160px;}
.ws49{word-spacing:-1.440000px;}
.ws42{word-spacing:-1.357200px;}
.ws3f{word-spacing:-1.141200px;}
.ws1f{word-spacing:-0.903600px;}
.ws8{word-spacing:-0.724680px;}
.ws9{word-spacing:-0.491904px;}
.ws3e{word-spacing:-0.406800px;}
.ws62{word-spacing:-0.237600px;}
.ws6a{word-spacing:-0.234000px;}
.ws27{word-spacing:-0.201600px;}
.ws17{word-spacing:-0.199680px;}
.ws24{word-spacing:-0.194400px;}
.ws2b{word-spacing:-0.190800px;}
.ws2f{word-spacing:-0.187200px;}
.ws10{word-spacing:-0.180000px;}
.ws2d{word-spacing:-0.176400px;}
.ws2e{word-spacing:-0.172800px;}
.ws16{word-spacing:-0.162000px;}
.ws13{word-spacing:-0.158400px;}
.ws1c{word-spacing:-0.154800px;}
.ws36{word-spacing:-0.151200px;}
.wsb{word-spacing:-0.144000px;}
.ws48{word-spacing:-0.123000px;}
.ws40{word-spacing:-0.118800px;}
.ws1{word-spacing:-0.107568px;}
.ws5b{word-spacing:-0.098952px;}
.ws47{word-spacing:-0.096000px;}
.ws2{word-spacing:-0.091632px;}
.ws11{word-spacing:-0.090000px;}
.ws68{word-spacing:-0.089376px;}
.ws56{word-spacing:-0.082992px;}
.ws61{word-spacing:-0.076608px;}
.ws66{word-spacing:-0.073416px;}
.ws4e{word-spacing:-0.063840px;}
.ws4b{word-spacing:-0.060648px;}
.ws5d{word-spacing:-0.057456px;}
.ws58{word-spacing:-0.054264px;}
.ws5e{word-spacing:-0.051072px;}
.ws45{word-spacing:-0.048000px;}
.ws35{word-spacing:-0.043200px;}
.ws55{word-spacing:-0.041496px;}
.ws4f{word-spacing:-0.038304px;}
.ws52{word-spacing:-0.035112px;}
.ws6b{word-spacing:-0.031920px;}
.ws4{word-spacing:-0.028800px;}
.ws51{word-spacing:-0.028728px;}
.ws5f{word-spacing:-0.025536px;}
.ws15{word-spacing:-0.010800px;}
.ws0{word-spacing:0.000000px;}
.ws4d{word-spacing:0.003192px;}
.ws63{word-spacing:0.009576px;}
.ws1d{word-spacing:0.010800px;}
.ws7{word-spacing:0.013176px;}
.ws50{word-spacing:0.015960px;}
.ws53{word-spacing:0.022344px;}
.ws5c{word-spacing:0.028728px;}
.ws25{word-spacing:0.032400px;}
.ws19{word-spacing:0.035112px;}
.ws20{word-spacing:0.036000px;}
.ws28{word-spacing:0.039600px;}
.wse{word-spacing:0.043200px;}
.ws21{word-spacing:0.046800px;}
.ws3{word-spacing:0.048000px;}
.ws14{word-spacing:0.054000px;}
.ws33{word-spacing:0.061200px;}
.ws1e{word-spacing:0.064800px;}
.ws26{word-spacing:0.068400px;}
.wsf{word-spacing:0.072000px;}
.ws57{word-spacing:0.073416px;}
.ws1a{word-spacing:0.075600px;}
.ws1b{word-spacing:0.079200px;}
.wsd{word-spacing:0.082800px;}
.ws54{word-spacing:0.082992px;}
.wsc{word-spacing:0.086400px;}
.ws2a{word-spacing:0.090000px;}
.ws41{word-spacing:0.093600px;}
.ws64{word-spacing:0.095760px;}
.ws34{word-spacing:0.097200px;}
.wsa{word-spacing:0.100800px;}
.ws65{word-spacing:0.102144px;}
.ws60{word-spacing:0.105336px;}
.ws4a{word-spacing:0.129000px;}
.ws12{word-spacing:0.140400px;}
.ws32{word-spacing:0.151200px;}
.ws18{word-spacing:0.151392px;}
.ws44{word-spacing:0.153000px;}
.ws3b{word-spacing:0.158400px;}
.ws43{word-spacing:0.165000px;}
.ws46{word-spacing:0.189000px;}
.ws5a{word-spacing:0.194400px;}
.ws69{word-spacing:0.274512px;}
.ws67{word-spacing:0.300048px;}
._5{margin-left:-12.672240px;}
._4{margin-left:-11.331600px;}
._1{margin-left:-1.168272px;}
._0{width:1.141920px;}
._3{width:11.427360px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:96.000000px;}
.fs8{font-size:99.840000px;}
.y1{bottom:34.737827px;}
.y0{bottom:49.808403px;}
.y6f{bottom:70.695798px;}
.y74{bottom:76.769692px;}
.y78{bottom:77.058902px;}
.y73{bottom:91.230196px;}
.y77{bottom:100.099306px;}
.y76{bottom:114.559810px;}
.y72{bottom:129.020314px;}
.y75{bottom:143.480818px;}
.y71{bottom:164.303944px;}
.y70{bottom:178.764448px;}
.y3f{bottom:211.160798px;}
.y3e{bottom:230.436650px;}
.y59{bottom:230.494492px;}
.y58{bottom:249.770344px;}
.y1d{bottom:254.665546px;}
.y1c{bottom:261.921988px;}
.y57{bottom:269.046196px;}
.y1b{bottom:281.197840px;}
.y56{bottom:288.322048px;}
.y1a{bottom:306.937537px;}
.y55{bottom:307.597901px;}
.y19{bottom:326.213390px;}
.y54{bottom:326.873753px;}
.y18{bottom:345.489242px;}
.y53{bottom:346.149605px;}
.y52{bottom:365.425457px;}
.y17{bottom:371.127716px;}
.y6e{bottom:381.018861px;}
.y51{bottom:384.701309px;}
.y16{bottom:390.403568px;}
.y6d{bottom:395.479365px;}
.y50{bottom:403.977161px;}
.y8{bottom:409.650499px;}
.y6c{bottom:409.939870px;}
.y15{bottom:416.143265px;}
.y2{bottom:418.423205px;}
.y4f{bottom:423.253013px;}
.y6b{bottom:424.400374px;}
.y14{bottom:435.419117px;}
.y6a{bottom:438.860878px;}
.y4e{bottom:442.528865px;}
.y69{bottom:453.321382px;}
.y13{bottom:454.694969px;}
.y3d{bottom:459.298391px;}
.y4d{bottom:461.804717px;}
.y68{bottom:467.781886px;}
.y12{bottom:473.970822px;}
.y67{bottom:482.242391px;}
.y11{bottom:493.246674px;}
.y3c{bottom:497.864555px;}
.y3b{bottom:497.878855px;}
.y10{bottom:512.522526px;}
.y3a{bottom:517.154707px;}
.yf{bottom:531.798378px;}
.y39{bottom:536.430559px;}
.ye{bottom:551.074230px;}
.y38{bottom:555.706411px;}
.y37{bottom:574.982264px;}
.yd{bottom:589.145942px;}
.yc{bottom:614.797141px;}
.yb{bottom:640.536549px;}
.y7{bottom:674.856146px;}
.ya{bottom:684.400079px;}
.y4c{bottom:690.714659px;}
.y6{bottom:692.497961px;}
.y66{bottom:709.951790px;}
.y65{bottom:709.976051px;}
.y64{bottom:729.251903px;}
.y4b{bottom:729.280824px;}
.y9{bottom:742.242095px;}
.y4a{bottom:748.556676px;}
.y93{bottom:766.234964px;}
.y63{bottom:767.818068px;}
.y49{bottom:767.832528px;}
.yad{bottom:772.705558px;}
.yac{bottom:780.695468px;}
.y92{bottom:780.697782px;}
.y62{bottom:787.093920px;}
.y48{bottom:787.108381px;}
.yab{bottom:795.158286px;}
.y91{bottom:795.160600px;}
.y5{bottom:801.133945px;}
.y36{bottom:803.800462px;}
.y61{bottom:806.369772px;}
.y47{bottom:806.384233px;}
.yaa{bottom:809.621104px;}
.y90{bottom:809.623418px;}
.y4{bottom:820.417509px;}
.ya9{bottom:824.083922px;}
.y8f{bottom:824.086236px;}
.y60{bottom:825.645624px;}
.y46{bottom:825.660085px;}
.ya8{bottom:838.546740px;}
.y8e{bottom:838.549053px;}
.y3{bottom:839.701074px;}
.y35{bottom:842.366627px;}
.y5f{bottom:844.921476px;}
.y45{bottom:844.935937px;}
.ya7{bottom:853.009558px;}
.y8d{bottom:853.395171px;}
.y34{bottom:861.642479px;}
.y5e{bottom:864.197328px;}
.y44{bottom:864.211789px;}
.ya6{bottom:867.855675px;}
.y33{bottom:880.918331px;}
.y8c{bottom:881.928252px;}
.y5d{bottom:883.473181px;}
.y43{bottom:883.487641px;}
.ya5{bottom:896.386443px;}
.y8b{bottom:896.391070px;}
.y32{bottom:900.194183px;}
.y42{bottom:902.763493px;}
.ya4{bottom:910.849261px;}
.y8a{bottom:911.237188px;}
.y31{bottom:919.470035px;}
.y41{bottom:922.039345px;}
.ya2{bottom:925.295883px;}
.ya3{bottom:925.312079px;}
.y30{bottom:938.745887px;}
.ya1{bottom:939.758701px;}
.y89{bottom:939.761014px;}
.y40{bottom:941.315197px;}
.ya0{bottom:954.221519px;}
.y88{bottom:954.223832px;}
.y2f{bottom:958.021739px;}
.y9f{bottom:968.684337px;}
.y87{bottom:968.686650px;}
.y2e{bottom:977.297591px;}
.y9e{bottom:983.147154px;}
.y86{bottom:983.149468px;}
.y2d{bottom:996.573443px;}
.y84{bottom:997.609972px;}
.y85{bottom:997.612286px;}
.y83{bottom:1012.072790px;}
.y2c{bottom:1015.849295px;}
.y9d{bottom:1026.526353px;}
.y82{bottom:1026.535608px;}
.y2b{bottom:1035.125148px;}
.y9c{bottom:1040.989171px;}
.y81{bottom:1041.381726px;}
.y2a{bottom:1054.401000px;}
.y29{bottom:1054.405820px;}
.y9b{bottom:1055.451989px;}
.y80{bottom:1069.903239px;}
.y9a{bottom:1069.914807px;}
.y28{bottom:1073.681672px;}
.y7f{bottom:1084.366056px;}
.y99{bottom:1084.377625px;}
.y27{bottom:1092.957524px;}
.y7e{bottom:1098.828874px;}
.y98{bottom:1099.223743px;}
.y5c{bottom:1112.296038px;}
.y7d{bottom:1113.291692px;}
.y97{bottom:1127.741303px;}
.y7c{bottom:1127.754510px;}
.y26{bottom:1131.523689px;}
.y25{bottom:1131.528509px;}
.y96{bottom:1142.204121px;}
.y7b{bottom:1142.217328px;}
.y24{bottom:1150.804361px;}
.y5b{bottom:1150.862203px;}
.y95{bottom:1156.666939px;}
.y7a{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y5a{bottom:1170.138055px;}
.y94{bottom:1171.129757px;}
.y79{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y21{bottom:1268.700852px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hd{height:22.500000px;}
.h5{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h7{height:72.000000px;}
.hb{height:74.880000px;}
.ha{height:1051.600000px;}
.hc{height:1235.569748px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.x9{left:61.413761px;}
.xd{left:63.718959px;}
.x3{left:65.942406px;}
.x8{left:72.827919px;}
.xe{left:79.546462px;}
.x7{left:163.220531px;}
.xc{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xf{left:351.579395px;}
.x10{left:444.805109px;}
.x11{left:461.884025px;}
.xa{left:630.289997px;}
.x6{left:641.660773px;}
.xb{left:651.036000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.200159pt;}
.ls54{letter-spacing:-0.140390pt;}
.ls30{letter-spacing:-0.104561pt;}
.ls3a{letter-spacing:-0.100657pt;}
.ls28{letter-spacing:-0.098586pt;}
.ls2e{letter-spacing:-0.097092pt;}
.ls4c{letter-spacing:-0.095598pt;}
.ls26{letter-spacing:-0.089623pt;}
.ls2d{letter-spacing:-0.082155pt;}
.ls55{letter-spacing:-0.076817pt;}
.ls38{letter-spacing:-0.074686pt;}
.ls5e{letter-spacing:-0.074168pt;}
.ls2f{letter-spacing:-0.072197pt;}
.ls27{letter-spacing:-0.071699pt;}
.ls5d{letter-spacing:-0.068871pt;}
.ls4e{letter-spacing:-0.066222pt;}
.ls29{letter-spacing:-0.065724pt;}
.ls31{letter-spacing:-0.064728pt;}
.ls16{letter-spacing:-0.059749pt;}
.ls45{letter-spacing:-0.058275pt;}
.ls35{letter-spacing:-0.052280pt;}
.ls17{letter-spacing:-0.050787pt;}
.ls48{letter-spacing:-0.050329pt;}
.ls5{letter-spacing:-0.047799pt;}
.ls32{letter-spacing:-0.042322pt;}
.ls60{letter-spacing:-0.039733pt;}
.ls4a{letter-spacing:-0.038837pt;}
.ls2a{letter-spacing:-0.035849pt;}
.ls53{letter-spacing:-0.031786pt;}
.ls7{letter-spacing:-0.029157pt;}
.ls36{letter-spacing:-0.027385pt;}
.ls1c{letter-spacing:-0.018542pt;}
.lsd{letter-spacing:-0.017925pt;}
.ls6{letter-spacing:-0.015933pt;}
.lse{letter-spacing:-0.014937pt;}
.ls4f{letter-spacing:-0.013244pt;}
.ls2b{letter-spacing:-0.011950pt;}
.ls33{letter-spacing:-0.009958pt;}
.ls21{letter-spacing:-0.008962pt;}
.ls44{letter-spacing:-0.007947pt;}
.lsf{letter-spacing:-0.005975pt;}
.ls5a{letter-spacing:-0.005298pt;}
.ls10{letter-spacing:-0.002987pt;}
.ls42{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls59{letter-spacing:0.002649pt;}
.ls13{letter-spacing:0.002987pt;}
.ls12{letter-spacing:0.005975pt;}
.ls8{letter-spacing:0.007289pt;}
.ls3b{letter-spacing:0.007947pt;}
.ls23{letter-spacing:0.008962pt;}
.ls37{letter-spacing:0.009958pt;}
.ls15{letter-spacing:0.011950pt;}
.ls14{letter-spacing:0.014937pt;}
.ls1e{letter-spacing:0.017925pt;}
.ls18{letter-spacing:0.020912pt;}
.ls9{letter-spacing:0.021868pt;}
.ls25{letter-spacing:0.023900pt;}
.ls20{letter-spacing:0.026887pt;}
.ls3{letter-spacing:0.029755pt;}
.ls11{letter-spacing:0.029874pt;}
.ls4{letter-spacing:0.031786pt;}
.lsb{letter-spacing:0.032802pt;}
.ls24{letter-spacing:0.032862pt;}
.ls43{letter-spacing:0.034435pt;}
.ls1f{letter-spacing:0.035849pt;}
.lsa{letter-spacing:0.036447pt;}
.ls64{letter-spacing:0.037084pt;}
.ls22{letter-spacing:0.038837pt;}
.ls3e{letter-spacing:0.039733pt;}
.lsc{letter-spacing:0.040092pt;}
.ls41{letter-spacing:0.042382pt;}
.ls46{letter-spacing:0.045031pt;}
.ls1b{letter-spacing:0.049592pt;}
.ls1a{letter-spacing:0.049711pt;}
.ls2{letter-spacing:0.052898pt;}
.ls52{letter-spacing:0.052977pt;}
.ls34{letter-spacing:0.054770pt;}
.ls49{letter-spacing:0.055626pt;}
.ls1d{letter-spacing:0.056762pt;}
.ls51{letter-spacing:0.058275pt;}
.ls62{letter-spacing:0.059749pt;}
.ls39{letter-spacing:0.060924pt;}
.ls58{letter-spacing:0.062736pt;}
.ls3f{letter-spacing:0.063573pt;}
.ls1{letter-spacing:0.066122pt;}
.ls5f{letter-spacing:0.071519pt;}
.ls57{letter-spacing:0.074168pt;}
.ls19{letter-spacing:0.074686pt;}
.ls47{letter-spacing:0.079466pt;}
.ls61{letter-spacing:0.084764pt;}
.ls4b{letter-spacing:0.087413pt;}
.ls40{letter-spacing:0.090062pt;}
.ls4d{letter-spacing:0.092710pt;}
.ls63{letter-spacing:0.100657pt;}
.ls3d{letter-spacing:0.105955pt;}
.ls50{letter-spacing:0.111253pt;}
.ls5b{letter-spacing:0.135092pt;}
.ls5c{letter-spacing:0.148337pt;}
.ls56{letter-spacing:0.166879pt;}
.ls3c{letter-spacing:9.543880pt;}
.ws4c{word-spacing:-9.533284pt;}
.ws29{word-spacing:-2.933674pt;}
.ws37{word-spacing:-2.730527pt;}
.ws39{word-spacing:-2.727540pt;}
.ws31{word-spacing:-2.551280pt;}
.ws3c{word-spacing:-2.515431pt;}
.ws30{word-spacing:-2.434770pt;}
.ws3d{word-spacing:-2.321247pt;}
.ws3a{word-spacing:-2.136025pt;}
.ws5{word-spacing:-2.128497pt;}
.ws6{word-spacing:-1.968131pt;}
.ws38{word-spacing:-1.735707pt;}
.ws23{word-spacing:-1.544510pt;}
.ws2c{word-spacing:-1.323439pt;}
.ws22{word-spacing:-1.320452pt;}
.ws59{word-spacing:-1.271458pt;}
.ws49{word-spacing:-1.194979pt;}
.ws42{word-spacing:-1.126268pt;}
.ws3f{word-spacing:-0.947021pt;}
.ws1f{word-spacing:-0.749849pt;}
.ws8{word-spacing:-0.601373pt;}
.ws9{word-spacing:-0.408205pt;}
.ws3e{word-spacing:-0.337582pt;}
.ws62{word-spacing:-0.197172pt;}
.ws6a{word-spacing:-0.194184pt;}
.ws27{word-spacing:-0.167297pt;}
.ws17{word-spacing:-0.165704pt;}
.ws24{word-spacing:-0.161322pt;}
.ws2b{word-spacing:-0.158335pt;}
.ws2f{word-spacing:-0.155347pt;}
.ws10{word-spacing:-0.149372pt;}
.ws2d{word-spacing:-0.146385pt;}
.ws2e{word-spacing:-0.143397pt;}
.ws16{word-spacing:-0.134435pt;}
.ws13{word-spacing:-0.131448pt;}
.ws1c{word-spacing:-0.128460pt;}
.ws36{word-spacing:-0.125473pt;}
.wsb{word-spacing:-0.119498pt;}
.ws48{word-spacing:-0.102071pt;}
.ws40{word-spacing:-0.098586pt;}
.ws1{word-spacing:-0.089265pt;}
.ws5b{word-spacing:-0.082115pt;}
.ws47{word-spacing:-0.079665pt;}
.ws2{word-spacing:-0.076041pt;}
.ws11{word-spacing:-0.074686pt;}
.ws68{word-spacing:-0.074168pt;}
.ws56{word-spacing:-0.068871pt;}
.ws61{word-spacing:-0.063573pt;}
.ws66{word-spacing:-0.060924pt;}
.ws4e{word-spacing:-0.052977pt;}
.ws4b{word-spacing:-0.050329pt;}
.ws5d{word-spacing:-0.047680pt;}
.ws58{word-spacing:-0.045031pt;}
.ws5e{word-spacing:-0.042382pt;}
.ws45{word-spacing:-0.039833pt;}
.ws35{word-spacing:-0.035849pt;}
.ws55{word-spacing:-0.034435pt;}
.ws4f{word-spacing:-0.031786pt;}
.ws52{word-spacing:-0.029138pt;}
.ws6b{word-spacing:-0.026489pt;}
.ws4{word-spacing:-0.023900pt;}
.ws51{word-spacing:-0.023840pt;}
.ws5f{word-spacing:-0.021191pt;}
.ws15{word-spacing:-0.008962pt;}
.ws0{word-spacing:0.000000pt;}
.ws4d{word-spacing:0.002649pt;}
.ws63{word-spacing:0.007947pt;}
.ws1d{word-spacing:0.008962pt;}
.ws7{word-spacing:0.010934pt;}
.ws50{word-spacing:0.013244pt;}
.ws53{word-spacing:0.018542pt;}
.ws5c{word-spacing:0.023840pt;}
.ws25{word-spacing:0.026887pt;}
.ws19{word-spacing:0.029138pt;}
.ws20{word-spacing:0.029874pt;}
.ws28{word-spacing:0.032862pt;}
.wse{word-spacing:0.035849pt;}
.ws21{word-spacing:0.038837pt;}
.ws3{word-spacing:0.039833pt;}
.ws14{word-spacing:0.044812pt;}
.ws33{word-spacing:0.050787pt;}
.ws1e{word-spacing:0.053774pt;}
.ws26{word-spacing:0.056762pt;}
.wsf{word-spacing:0.059749pt;}
.ws57{word-spacing:0.060924pt;}
.ws1a{word-spacing:0.062736pt;}
.ws1b{word-spacing:0.065724pt;}
.wsd{word-spacing:0.068711pt;}
.ws54{word-spacing:0.068871pt;}
.wsc{word-spacing:0.071699pt;}
.ws2a{word-spacing:0.074686pt;}
.ws41{word-spacing:0.077674pt;}
.ws64{word-spacing:0.079466pt;}
.ws34{word-spacing:0.080661pt;}
.wsa{word-spacing:0.083649pt;}
.ws65{word-spacing:0.084764pt;}
.ws60{word-spacing:0.087413pt;}
.ws4a{word-spacing:0.107050pt;}
.ws12{word-spacing:0.116510pt;}
.ws32{word-spacing:0.125473pt;}
.ws18{word-spacing:0.125632pt;}
.ws44{word-spacing:0.126967pt;}
.ws3b{word-spacing:0.131448pt;}
.ws43{word-spacing:0.136925pt;}
.ws46{word-spacing:0.156841pt;}
.ws5a{word-spacing:0.161322pt;}
.ws69{word-spacing:0.227803pt;}
.ws67{word-spacing:0.248994pt;}
._5{margin-left:-10.516015pt;}
._4{margin-left:-9.403490pt;}
._1{margin-left:-0.969487pt;}
._0{width:0.947618pt;}
._3{width:9.482956pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:79.665272pt;}
.fs8{font-size:82.851883pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:41.333333pt;}
.y6f{bottom:58.666667pt;}
.y74{bottom:63.707067pt;}
.y78{bottom:63.947067pt;}
.y73{bottom:75.707067pt;}
.y77{bottom:83.067067pt;}
.y76{bottom:95.067067pt;}
.y72{bottom:107.067067pt;}
.y75{bottom:119.067067pt;}
.y71{bottom:136.347067pt;}
.y70{bottom:148.347067pt;}
.y3f{bottom:175.231067pt;}
.y3e{bottom:191.227067pt;}
.y59{bottom:191.275067pt;}
.y58{bottom:207.271067pt;}
.y1d{bottom:211.333333pt;}
.y1c{bottom:217.355067pt;}
.y57{bottom:223.267067pt;}
.y1b{bottom:233.351067pt;}
.y56{bottom:239.263067pt;}
.y1a{bottom:254.711067pt;}
.y55{bottom:255.259067pt;}
.y19{bottom:270.707067pt;}
.y54{bottom:271.255067pt;}
.y18{bottom:286.703067pt;}
.y53{bottom:287.251067pt;}
.y52{bottom:303.247067pt;}
.y17{bottom:307.979067pt;}
.y6e{bottom:316.187200pt;}
.y51{bottom:319.243067pt;}
.y16{bottom:323.975067pt;}
.y6d{bottom:328.187200pt;}
.y50{bottom:335.239067pt;}
.y8{bottom:339.947067pt;}
.y6c{bottom:340.187200pt;}
.y15{bottom:345.335067pt;}
.y2{bottom:347.227067pt;}
.y4f{bottom:351.235067pt;}
.y6b{bottom:352.187200pt;}
.y14{bottom:361.331067pt;}
.y6a{bottom:364.187200pt;}
.y4e{bottom:367.231067pt;}
.y69{bottom:376.187200pt;}
.y13{bottom:377.327067pt;}
.y3d{bottom:381.147200pt;}
.y4d{bottom:383.227067pt;}
.y68{bottom:388.187200pt;}
.y12{bottom:393.323067pt;}
.y67{bottom:400.187200pt;}
.y11{bottom:409.319067pt;}
.y3c{bottom:413.151200pt;}
.y3b{bottom:413.163067pt;}
.y10{bottom:425.315067pt;}
.y3a{bottom:429.159067pt;}
.yf{bottom:441.311067pt;}
.y39{bottom:445.155067pt;}
.ye{bottom:457.307067pt;}
.y38{bottom:461.151067pt;}
.y37{bottom:477.147067pt;}
.yd{bottom:488.900747pt;}
.yc{bottom:510.187307pt;}
.yb{bottom:531.547067pt;}
.y7{bottom:560.027067pt;}
.ya{bottom:567.947067pt;}
.y4c{bottom:573.187200pt;}
.y6{bottom:574.667067pt;}
.y66{bottom:589.151067pt;}
.y65{bottom:589.171200pt;}
.y64{bottom:605.167200pt;}
.y4b{bottom:605.191200pt;}
.y9{bottom:615.947067pt;}
.y4a{bottom:621.187200pt;}
.y93{bottom:635.857467pt;}
.y63{bottom:637.171200pt;}
.y49{bottom:637.183200pt;}
.yad{bottom:641.227067pt;}
.yac{bottom:647.857467pt;}
.y92{bottom:647.859387pt;}
.y62{bottom:653.167200pt;}
.y48{bottom:653.179200pt;}
.yab{bottom:659.859387pt;}
.y91{bottom:659.861307pt;}
.y5{bottom:664.818267pt;}
.y36{bottom:667.031067pt;}
.y61{bottom:669.163200pt;}
.y47{bottom:669.175200pt;}
.yaa{bottom:671.861307pt;}
.y90{bottom:671.863227pt;}
.y4{bottom:680.820667pt;}
.ya9{bottom:683.863227pt;}
.y8f{bottom:683.865147pt;}
.y60{bottom:685.159200pt;}
.y46{bottom:685.171200pt;}
.ya8{bottom:695.865147pt;}
.y8e{bottom:695.867067pt;}
.y3{bottom:696.823067pt;}
.y35{bottom:699.035067pt;}
.y5f{bottom:701.155200pt;}
.y45{bottom:701.167200pt;}
.ya7{bottom:707.867067pt;}
.y8d{bottom:708.187067pt;}
.y34{bottom:715.031067pt;}
.y5e{bottom:717.151200pt;}
.y44{bottom:717.163200pt;}
.ya6{bottom:720.187067pt;}
.y33{bottom:731.027067pt;}
.y8c{bottom:731.865147pt;}
.y5d{bottom:733.147200pt;}
.y43{bottom:733.159200pt;}
.ya5{bottom:743.863227pt;}
.y8b{bottom:743.867067pt;}
.y32{bottom:747.023067pt;}
.y42{bottom:749.155200pt;}
.ya4{bottom:755.865147pt;}
.y8a{bottom:756.187067pt;}
.y31{bottom:763.019067pt;}
.y41{bottom:765.151200pt;}
.ya2{bottom:767.853627pt;}
.ya3{bottom:767.867067pt;}
.y30{bottom:779.015067pt;}
.ya1{bottom:779.855547pt;}
.y89{bottom:779.857467pt;}
.y40{bottom:781.147200pt;}
.ya0{bottom:791.857467pt;}
.y88{bottom:791.859387pt;}
.y2f{bottom:795.011067pt;}
.y9f{bottom:803.859387pt;}
.y87{bottom:803.861307pt;}
.y2e{bottom:811.007067pt;}
.y9e{bottom:815.861307pt;}
.y86{bottom:815.863227pt;}
.y2d{bottom:827.003067pt;}
.y84{bottom:827.863227pt;}
.y85{bottom:827.865147pt;}
.y83{bottom:839.865147pt;}
.y2c{bottom:842.999067pt;}
.y9d{bottom:851.859387pt;}
.y82{bottom:851.867067pt;}
.y2b{bottom:858.995067pt;}
.y9c{bottom:863.861307pt;}
.y81{bottom:864.187067pt;}
.y2a{bottom:874.991067pt;}
.y29{bottom:874.995067pt;}
.y9b{bottom:875.863227pt;}
.y80{bottom:887.855547pt;}
.y9a{bottom:887.865147pt;}
.y28{bottom:890.991067pt;}
.y7f{bottom:899.857467pt;}
.y99{bottom:899.867067pt;}
.y27{bottom:906.987067pt;}
.y7e{bottom:911.859387pt;}
.y98{bottom:912.187067pt;}
.y5c{bottom:923.035067pt;}
.y7d{bottom:923.861307pt;}
.y97{bottom:935.852267pt;}
.y7c{bottom:935.863227pt;}
.y26{bottom:938.991067pt;}
.y25{bottom:938.995067pt;}
.y96{bottom:947.854187pt;}
.y7b{bottom:947.865147pt;}
.y24{bottom:954.991067pt;}
.y5b{bottom:955.039067pt;}
.y95{bottom:959.856107pt;}
.y7a{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y5a{bottom:971.035067pt;}
.y94{bottom:971.858027pt;}
.y79{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y21{bottom:1052.827067pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hd{height:18.671548pt;}
.h5{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h7{height:59.748954pt;}
.hb{height:62.138912pt;}
.ha{height:872.666667pt;}
.hc{height:1025.333333pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.x9{left:50.964000pt;}
.xd{left:52.876960pt;}
.x3{left:54.722080pt;}
.x8{left:60.436000pt;}
.xe{left:66.011360pt;}
.x7{left:135.448000pt;}
.xc{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xf{left:291.756960pt;}
.x10{left:369.120000pt;}
.x11{left:383.292880pt;}
.xa{left:523.044000pt;}
.x6{left:532.480000pt;}
.xb{left:540.260000pt;}
}
